/********************************************
		Circle menu
********************************************/
.circleHolder{
	position: relative;
	margin-top: 0;
	margin-left: 330px;
	padding: 20px 30px;
	height: 430px;
}
.circleMenu {
	clear: both;
	position: absolute;
	border: 1px solid black;
	padding: 0 0 10px 0;
    margin: 1em auto;
    top: 0px;
	width: 400px;
    height: 400px;
	border-radius: 50%;
	list-style: none;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 23px 12px rgba(255,246,110,0.6);
	-moz-box-shadow: 0px 0px 23px 12px rgba(255,246,110,0.6);
	box-shadow: 0px 0px 23px 12px rgba(255,246,110,0.6);
}
.circleMenu li div a{
	margin: 0;
	padding: 20px 40px 60px;
	color: #fff;
}
.circleCenter{
	position: absolute;
	width: 150px;
	height: 150px;
	top: 140px;
	left: 153px;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 0px 13px 5px rgba(255,246,110,0.6);
	-moz-box-shadow: 0px 0px 13px 5px rgba(255,246,110,0.6);
	box-shadow: 0px 0px 13px 5px rgba(255,246,110,0.6);
}
.circleCenter p{
	color: #000;
	font-size: 1.2em;
	text-align: center;
	padding-top: 55px;
}

.circleMenu li {
	overflow: hidden;
	position: absolute;
	top: 0; right: 0;
	width: 50%; height: 50%;
	transform-origin: 0% 100%;      
}
.textItem {
	position: absolute;
	color: #fff;
	left: -100%;
	width: 200%; height: 200%;
	text-align: center;
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: skewY(38.57deg) rotate(25.715deg);
    -ms-transform: skewY(38.57deg) rotate(25.715deg);
    -o-transform: skewY(38.57deg) rotate(25.715deg);
    transform: skewY(38.57deg) rotate(25.715deg);
    padding-top: 20px;
}

.circleMenu li:first-child {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(0deg);
    -webkit-transform: skewY(-38.57deg);
    -ms-transform: rotate(0deg);
    -ms-transform: skewY(-38.57deg);
    -o-transform: rotate(0deg);
    -o-transform: skewY(-38.57deg);
	transform: rotate(0deg);
	transform: skewY(-38.57deg);    
}
.circleMenu li:nth-child(2) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(51.43deg) skewY(-38.57deg);
    -ms-transform: rotate(51.43deg) skewY(-38.57deg);
    -o-transform: rotate(51.43deg) skewY(-38.57deg);
	transform: rotate(51.43deg) skewY(-38.57deg);     
}
.circleMenu li:nth-child(3) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(102.86deg) skewY(-38.57deg);
    -ms-transform: rotate(102.86deg) skewY(-38.57deg);
    -o-transform: rotate(102.86deg) skewY(-38.57deg);
	transform: rotate(102.86deg) skewY(-38.57deg);    
}
.circleMenu li:nth-child(4) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(154.29deg) skewY(-38.57deg);
    -ms-transform: rotate(154.29deg) skewY(-38.57deg);
    -o-transform: rotate(154.29deg) skewY(-38.57deg);
	transform: rotate(154.29deg) skewY(-38.57deg);    
}
.circleMenu li:nth-child(5) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(205.72deg) skewY(-38.57deg);
    -ms-transform: rotate(205.72deg) skewY(-38.57deg);
    -o-transform: rotate(205.72deg) skewY(-38.57deg);
	transform: rotate(205.72deg) skewY(-38.57deg);    
}
.circleMenu li:nth-child(6) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(257.15deg) skewY(-38.57deg);
    -ms-transform: rotate(257.15deg) skewY(-38.57deg);
    -o-transform: rotate(257.15deg) skewY(-38.57deg);
	transform: rotate(257.15deg) skewY(-38.57deg);    
}
.circleMenu li:nth-child(7) {
	-moz-transform: rotate(308.58deg) skewY(-38.57deg);
    -webkit-transform: rotate(308.58deg) skewY(-38.57deg);
    -ms-transform: rotate(308.58deg) skewY(-38.57deg);
    -o-transform: rotate(308.58deg) skewY(-38.57deg);
	transform: rotate(308.58deg) skewY(-38.57deg);    
}

/*************************************************************
tablet slider
*************************************************************/

.main_circle_holder{
	margin-top: 200px;
	margin-left: 50px;
	position: absolute;
	height: 400px;
	width: 400px;
	border-radius: 50%;
	border: 1px solid black;
	overflow: hidden;
	
	top: -185px;
	left: -20px;
	
	-webkit-box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
	-moz-box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
	box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
}

main_circle_holder img {
	width: 400px;
}

.seg1 {
	position: absolute;
	background: #ded252;
	width: 200px;
	height: 200px;
	
	top: 0;
	left: 200px;
	 
	 
	
}
.seg1_link{
	position: absolute;
	width: 200px;
	height: 50px;
	
	top: 0;
	left: 200px;
	
	
	z-index: 2;
}

.seg2 {
	background: #408cc8;
	position: absolute;
	width: 200px;
	height: 200px;
	
	top: 114.8px;
	left: 240px;
	
	
	/* Safari/Chrome */
	-webkit-transform: rotate(51deg);
	/* Firefox */
	-moz-transform: rotate(51deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	
}
.seg3 {
	background: #55af00;
	position: absolute;
	width: 200px;
	height: 200px;
	
	top: 218px;
	left: 177px;
	
	
	/* Safari/Chrome */
	-webkit-transform: rotate(102deg);
	/* Firefox */
	-moz-transform: rotate(102deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.seg4 {
	background: #fa8501;
	position: absolute;
	width: 200px;
	height: 200px;
	
	top: 234px;
	left: 56.4px;
	
	
	
	/* Safari/Chrome */
	-webkit-transform: rotate(153deg);
	/* Firefox */
	-moz-transform: rotate(153deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.seg5 {
	background: #f14038;
	position: absolute;
	width: 200px;
	height: 200px;
	
	top: 150.1px;
	left: -32px;
	
	
	/* Safari/Chrome */
	-webkit-transform: rotate(204deg);
	/* Firefox */
	-moz-transform: rotate(204deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.seg6 {
	background: #6d53dd;
	position: absolute;
	width: 200px;
	height: 200px;
	
	top: 28.7px;
	left: -22.4px;
	
	
	/* Safari/Chrome */
	-webkit-transform: rotate(255deg);
	/* Firefox */
	-moz-transform: rotate(255deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.seg7{

	position: absolute;
	top: -141.8px;
	left: 35.8px;
	
	width: 0; 
	height: 0; 
	border-top: 100px solid transparent;
	border-bottom: 200px solid transparent; 
	
	border-left:250px solid #ac47af; 
	
	/* Safari/Chrome */ 
	-webkit-transform: rotate(-51.4deg);
	/* Firefox */ 
	-moz-transform: rotate(-51.4deg);
	/* Internet Explorer  - requires binary behaviors enabled */ 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}



.seg1_link a,
.seg2 a,
.seg3 a,
.seg4 a,
.seg5 a,
.seg6 a,
.seg7 a {
	position: absolute;
	padding-top: 60px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: white;
	/* Safari/Chrome */
	-webkit-transform: rotate(25.5deg);
	/* Firefox */
	-moz-transform: rotate(25.5deg);
	/* Internet Explorer  - requires binary behaviors enabled */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	z-index: 3;
	font-weight: bold;
}
.seg7 a{
	margin-left: -250px;
}
.seg1_link a {
	width: 120px;
	padding-top: 50px;
}
.circle_center {
	position: absolute;
	width: 120px;
	height: 120px;
	left: 140px;
	top: 140px;
	background: rgba(255,255,255,0.9);
	border-radius: 50%;
	color: black;
	text-align: center;
	
	-webkit-box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
	-moz-box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
	box-shadow: 0px 0px 24px 0px rgba(227,237,42,1);
	
}
.circle_center p{
	padding-top: 40%;
}
